﻿@charset "utf-8";
 
#container { position: relative; height: 100%; background:#dcf0ff;}
#container:after { display: block; content: ""; clear: both; }
.main_content { position: relative; width: 980px; margin: 0 auto; z-index: 7; overflow: hidden; }
.main_content:after { display: block; content: ""; clear: both; }.MC_box1 {position:relative; width:100%; height:256px;}

.MC_wrap1{position:absolute; left:50%; top:0; margin-left:-490px; width:980px;}
.MC_wrap2{margin-top:19px;}

.MC_box1 {position:relative; width:100%; height:378px;}
.MC_box2 {position:relative; width:230px; height:340px; float:left; margin:19px 25px 0 0;}
.MC_box3 {position:relative; width:455px; height:45px; float:left; margin-top:315px;}
.MC_box4 {position:relative; width:235px; height:130px; float:right;}
.MC_box5 {position:relative; width:235px; height:210px; float:right;}
.MC_box6 {position:relative; width:230px; height:210px; float:left; margin-top:20px;}
.MC_box7 {position:relative; width:455px; height:210px; float:left; margin:20px 30px 0 30px;}
.MC_box8 {position:relative; width:235px; height:210px; float:left; margin-top:20px;}
.MC_box9 {position:relative; width:100%; height:50px; float:left; margin:20px 0; }
.MC_box10 {position:relative; width:100%; height:80px; }

@media (max-width: 800px) {
	
	#container,
	.main_content,
	.MC_box1, MC_box2, MC_box3, MC_box4, MC_box5, MC_box6, MC_box7, MC_box8, MC_box9, MC_box10, MC_box11, MC_box12, MC_box13, MC_box14, MC_box15 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	#container { width:100%; padding-top:70px; }
	.main_content {width:95%; height:100%;}
	
	.MC_wrap1{position:relative; left:0; top:0; margin:0 auto; width:95%;}
	
	.MC_box1 {height:auto;}
	.MC_box2 {width:49%; margin:0;}
	.MC_box3 {width:49%; margin:0 0 15px 0; float:right;}
	.MC_box4 {width:49%;}
	.MC_box5 {width:49%; margin:0 0 15px;}
	.MC_box6 {width:49%; margin:0;}
	.MC_box7 {width:49%; margin:0;  float:right;}
	.MC_box8 {width:49%;}
	.MC_box9 {width:49%;  height:210px; float:right;}

}

@media (max-width: 680px) {	

	.MC_box2 {width:100%;}
	.MC_box3 {width:100%;}
	.MC_box4 {width:100%;}
	.MC_box5 {width:100%;}
	.MC_box6 {width:100%;}
	.MC_box7 {width:100%; margin-top:20px;}
	.MC_box8 {width:100%;}
	.MC_box9 {width:100%;}

}

@media (max-width: 580px) {	


		
}

@media (max-width: 480px) {		
	



